#
# spec file for package poppler-data (Version 0.2.1)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           poppler-data
Version:        0.2.1
Release:        3.4
Url:            http://poppler.freedesktop.org/
Group:          System/Libraries
License:        Redistributable, no modification allowed
Summary:        Encoding Files for use with libpoppler
Source:         %{name}-%{version}.tar.bz2
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
This package consists of encoding files for use with poppler.  The
encoding files are optional and poppler will automatically read them if
they are present.  When installed, the encoding files enables poppler
to correctly render CJK and Cyrrilic properly.	While poppler is
licensed under the GPL, these encoding files are copyright Adobe and
licensed much more strictly, and thus distributed separately.



Authors:
--------
    Adobe Systems Incorporated

%prep
%setup -q

%build
make %{?jobs:-j%jobs} prefix=%{_prefix}

%install
%makeinstall prefix=%{_prefix}

%files
%defattr (-, root, root)
%doc COPYING README
%{_datadir}/poppler

%changelog
* Fri Oct  3 2008 mboman@suse.de
- Update to version 0.2.1:
  + fix Makefile for Adobe-Japan2
  + install cidToUnicode/Adobe-Japan2
  + Upload Adobe-Japan2 cidToUnicode
* Thu Apr  3 2008 sbrabec@suse.cz
- New SuSE package for use with poppler.
